{
    "{:1_1:}": "https://bbs.gter.net/static/image/smiley/default/smile.gif",
    ":(": "https://bbs.gter.net/static/image/smiley/default/frown.gif",
    ":@": "https://bbs.gter.net/static/image/smiley/default/default.gif",
    ":O": "https://bbs.gter.net/static/image/smiley/default/shocked.gif",
    ":p": "https://bbs.gter.net/static/image/smiley/default/frown.gif",
    ":(": "https://bbs.gter.net/static/image/smiley/default/frown.gif",
    ":(": "https://bbs.gter.net/static/image/smiley/default/frown.gif"
}